#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-JQY3MqzuobQ8Bi0MczDmXd
key:                  yesod-1.6.2.1-JQY3MqzuobQ8Bi0MczDmXd
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  a2fc4699bcfd5ecde7179c24a9c47b0f
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-JQY3MqzuobQ8Bi0MczDmXd
depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-4r5VTjfxNYMJbXRJXNEmOl
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-BNSNcih1rAGGIRM0oifthA
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-9YEkxvfjKmk2dpOuxNktds
    shakespeare-2.1.0.1-6FMMpLwW9zEG5ZiUKzhnaG
    streaming-commons-0.2.3.0-J9wf5XA5wCUJJ9LcbNZo5j
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    wai-3.2.4-4Eku3UfMGhgDbjpy43LdJg
    wai-extra-3.1.16-IMgQ436LTsw52rdI98Gmd
    wai-logger-2.5.0-D6wE9jufC70JvdJiY3gwtD
    warp-3.3.30-2emuxcuwfii9FDRupnY3TD
    yaml-0.11.11.2-9fO0ispisTfKsrkFOWalV3
    yesod-core-1.6.26.0-8OAeaxxcZ5KHJs495twHKY
    yesod-form-1.7.6-C6Xxpqb3vXQIeZHqGPjpiy
    yesod-persistent-1.6.0.8-Qs445fJjbFkwupRugZqf

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

